#ifndef radixwrapper_h
#define radixwrapper_h

#include <inttypes.h>

#ifdef __cplusplus
extern "C" {
#endif

extern void radixwrapper_int32(int32_t *,int32_t *,long long);
extern void radixwrapper_int64(int64_t *,int64_t *,long long);

#ifdef __cplusplus
}
#endif

#endif
